.container {
    &__title {
        margin-top: 30px;
        text-align: center;
        margin-bottom: 20px;
    }
    &__spinner {
        margin: 0 auto;
    }
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
}
.commerce_card { 
    margin: 10px;
    max-width: 320px;
    &__logo {
        background-size: cover;
    }
    &__title {
        color: #1b264f;
    }
    &__subtitle {
        color: #576ca8;
    }
    &__text {
        color: #274690;
    }
    &__delivery {
        color: #f49d6e;
    }
}
